body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 15px; color: #000000}
a:link { text-decoration: none; color: #666600}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: 100; color: #990000}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #330033}
.date { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-style: normal; line-height: 13px; font-weight: bold; color: #660000; text-transform: none}
.morelinks { Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 9px; color: #330033; text-decoration: none}

.revpullquote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 20px; font-weight: 900; color: #FFFFFF; left: 10px; clip: rect()}
.newstext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; color: #000000}
.newshead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #660000;
	text-transform: none;
	line-height: 17px;
}
.morelinks_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 9px; color: #FFFFFF; text-decoration: none }
.newsheadCopy { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: normal; line-height: 18pt; font-weight: 700; color: #000000; text-transform: none }
.newstext2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #000000 }
a:hover {  color: #3366CC}
.vmanoms {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; color: #000000; text-decoration: none; font-weight: bold}
.body2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #000000}
.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 11pt; font-weight: 500; color: #003333}
a:visited {  color: #333300; text-decoration: none}
.tvlistings { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 13pt}
.cdtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 14px; color: #000000 }
.lyrics {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #000000
}
.newstext2big {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #330000}

/*
     FILE ARCHIVED ON 12:33:05 May 26, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:05:43 May 15, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.564
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.054
  esindex: 0.01
  cdx.remote: 80.588
  LoadShardBlock: 193.584 (3)
  PetaboxLoader3.datanode: 219.251 (5)
  load_resource: 183.244
  PetaboxLoader3.resolve: 119.284
  loaddict: 25.271
*/